[Frage] Direct Mail lässt sich nicht installieren TYPO3-Version: 6.2.14

  • wmcig wmcig
    Padawan
    0 x
    53 Beiträge
    0 Hilfreiche Beiträge
    24. 10. 2016, 10:30

    Ich versuche schon die ganze Zeit DirectMail in mein Typo3 CMS System zu installieren. Doch bisher meckert der Extension Manager jedesmal herum und sagt mir das folgende Orakel:

    Version number in composer manifest of package "tt_address" is missing or invalid

    tt_address ist in Version 3.0.3 und direct_mail sollte in Version 4.1.0 installiert werden.

    In einem Forge Eintrag ([url]https://forge.typo3.org/issues/73625[/url]) geht es ähnlich darum, dass man im composer.json die Version von tt_address eingeben solle. Keine Ahnung wo ich das eingeben soll und ob dies dann funktioniert ist auch noch nicht sicher.

    Was kann ich machen?


  • 1
  • 1